@charset "UTF-8";
.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}

.txtRed {
  color: #c50822;
}

.txtL {
  text-align: left;
}

.txtC {
  text-align: center;
}

.txtR {
  text-align: right;
}

.fwb {
  font-weight: bold;
}

.fz12 {
  font-size: 12px !important;
}

.fz13 {
  font-size: 13px !important;
}

.fz14 {
  font-size: 14px !important;
}

.fz16 {
  font-size: 16px !important;
}

.fz18 {
  font-size: 18px !important;
}

.fz20 {
  font-size: 20px !important;
}

.fz24 {
  font-size: 24px !important;
}

.dBlock {
  display: block;
}

.noteList {
  margin: 0;
}
.noteList li {
  position: relative;
  padding-left: 1.2em;
  margin-top: 5px;
}
.noteList li:before {
  content: "※";
  margin-left: -1.2em;
  top: 0;
  position: absolute;
}
.noteList.left li {
  text-align: left;
}

/*.noteList*/
.numnoteList {
  margin: 0;
}
.numnoteList li {
  counter-increment: cntnote;
  position: relative;
  margin-top: 5px;
  padding-left: 2em;
  font-size: 14px;
}
.numnoteList li:before {
  content: "※" counter(cntnote);
  top: 0;
  margin-left: -2em;
  position: absolute;
}

.numList {
  margin: 0;
}
.numList li {
  counter-increment: cntnote;
  position: relative;
  margin-top: 5px;
  padding-left: 2em;
}
.numList li:before {
  content: "(" counter(cntnote) ")";
  top: 0;
  margin-left: -2em;
  position: absolute;
}

.numnoteList {
  margin: 0;
}
.numnoteList li {
  position: relative;
  padding-left: 2.2em;
  position: relative;
  margin-top: 5px;
  counter-increment: cntnote;
}
.numnoteList li:before {
  content: "※" counter(cntnote);
  margin-left: -2.2em;
  top: 0;
  position: absolute;
}
.numnoteList.left li {
  text-align: left;
}

/*.noteList*/
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

section p {
  margin: 0;
  font-size: 16px;
}

section li, section dl {
  font-size: 16px;
}

@media screen and (min-width: 641px) {
  .nonePc {
    display: none;
  }
}
@media screen and (max-width: 640px) {
  .noneSp {
    display: none;
  }
}
.elementHeader {
  height: auto;
}

.kv {
  height: 600px;
  background: #9a061b url("/hikari/pr/images/kv_bg.png") center top no-repeat;
  box-sizing: border-box;
}
.kv h1 {
  margin: 0 0 10px;
  padding: 66px 0 20px;
  background: none;
  text-align: center;
}
.kv .period {
  background: rgba(41, 41, 41, 0.2);
  width: 610px;
  margin: 0 auto 10px;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  border-radius: 6px;
}
.kv li {
  color: #fff;
  text-align: center;
}
.kv li.note_affi {
  display: none;
}
.kv.normal {
  display: block;
}
.kv.normal .h1_affi {
  display: none;
}
.kv.normal .h1_normal {
  display: inline;
}
.kv.affi {
  display: block;
  height: 616px;
  background: #f7d147 url("/hikari/pr/images/kv_affi_bg.png") center top no-repeat;
}
.kv.affi h1 {
  padding: 25px 0 20px;
}
.kv.affi h1 .h1_affi {
  display: inline;
}
.kv.affi h1 .h1_normal {
  display: none;
}
.kv.affi li {
  color: #333;
}
.kv.affi li.note_affi {
  display: block;
}

/*.kv*/
section {
  width: 100%;
  text-align: center;
  /*.sec1*/
  /*.secConv*/
  /*sec3*/
  /*sec4*/
  /*sec5*/
  /*sec6*/
  /*sec7*/
  /*sec4*/
}
section .secInner {
  width: 950px;
  margin: 0 auto;
  padding: 40px 0 70px;
}
section .secInner h5 {
  font-size: 38px;
  margin: 0 0 24px;
  font-weight: bold;
  padding: 60px 0 0;
  font-weight: normal;
}
section.sec1 {
  background: #f0f0f0;
  /*.secInner*/
}
section.sec1 .secInner {
  width: 870px;
  padding-top: 80px;
}
section.sec1 .secInner h2 {
  padding: 0;
  margin: 30px 0;
}
section.sec1 .secInner h2.detail {
  font-size: 38px;
  text-align: center;
  padding: 0 130px;
  margin: 0 auto 50px;
  width: 630px;
  position: relative;
  box-sizing: border-box;
}
section.sec1 .secInner h2.detail:before {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -3px;
  content: "";
  width: 100px;
  background: #000;
  height: 6px;
}
section.sec1 .secInner h2.detail:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -3px;
  content: "";
  width: 100px;
  background: #000;
  height: 6px;
}
section.sec1 .secInner .pointList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
section.sec1 .secInner .pointList li {
  background: #fff;
  width: 420px;
  padding: 20px;
  border: 1px solid #d8d8d8;
  box-sizing: border-box;
}
section.secConv {
  background: #c50822;
  color: #fff;
  /*.secInner*/
}
section.secConv .secInner {
  /*txtLead*/
}
section.secConv .secInner h2 {
  background: url("/hikari/pr/images/secConv_h2line.png") center bottom no-repeat;
  background-size: 100% auto;
  color: #fff;
  padding: 0 10px 25px;
  margin: 0 0 50px;
  font-size: 50px;
  display: inline-block;
}
section.secConv .secInner .txtLead {
  font-size: 26px;
  margin: 0 0 26px;
  padding: 0 30px;
  display: inline-block;
  position: relative;
  background-image: url("/hikari/pr/images/ico_arrow.png"), url("/hikari/pr/images/ico_arrow.png");
  background-position: left center, right center;
  background-repeat: no-repeat, no-repeat;
}
section.secConv .secInner .btnList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
section.secConv .secInner .btnList > li {
  width: 100%;
}
section.secConv .secInner .btnList > li > a.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ffcf00;
  box-shadow: 0px 8px 0px 0px #704e0c;
  height: 124px;
  width: 750px;
  box-sizing: border-box;
  color: #000;
  padding: 0;
  margin: 0 auto;
  font-weight: bold;
  text-decoration: none;
  font-size: 36px;
  position: relative;
  line-height: normal;
  border-radius: 8px;
}
section.secConv .secInner .btnList > li > a.btn:after {
  position: absolute;
  content: "";
  background: url("/hikari/pr/images/ic-arrow.svg") no-repeat center;
  background-size: contain;
  right: 50px;
  margin-left: 0;
  width: 44px;
  height: 44px;
}
section.secConv .secInner .btnList > li > a.btn span {
  font-size: 18px;
}
section.secConv .secInner .btnList > li > a.btn:hover {
  opacity: 0.8;
}
section.secConv .secInner .noteList {
  margin-top: 20px;
}
section.secConv .secInner .noteList li {
  font-size: 14px;
}
section.secConv .secInner .noteList a {
  color: #fff;
}
section.sec3 {
  background: #f0f0f0;
}
section.sec3 .secInner {
  width: 870px;
}
section.sec3 .secInner .bdBlock {
  border: 1px solid #d8d8d8;
  padding: 40px;
  background: #fff;
}
section.sec3 .secInner h3 {
  font-size: 42px;
  font-weight: bold;
  background: none;
  padding: 30px 0;
}
section.sec3 .secInner p.txtPriod {
  font-weight: bold;
  font-size: 22px;
  padding: 12px 60px;
  background: #e2e2e2;
  display: inline-block;
}
section.sec3 .secInner .tokutenBlock {
  border: 1px solid #d8d8d8;
  position: relative;
  padding: 70px 70px 70px 200px;
  margin-top: 36px;
  background: #fff;
  text-align: left;
}
section.sec3 .secInner .tokutenBlock .tokutenLabel {
  position: absolute;
  top: 50px;
  left: 60px;
}
section.sec3 .secInner .tokutenBlock h4 {
  font-size: 38px;
  font-weight: bold;
  margin: 0 0 18px;
  line-height: 110%;
}
section.sec4 .secInner {
  /*.serviceList*/
}
section.sec4 .secInner h5 {
  font-weight: bold;
  font-size: 42px;
}
section.sec4 .secInner .serviceList {
  margin: 0 auto;
}
section.sec4 .secInner .serviceList p {
  font-weight: bold;
}
section.sec5 {
  background: #f1f1f1;
  padding: 80px 0;
}
section.sec5 .secInner {
  width: 870px;
  background: #fff;
  border: 1px solid #d8d8d8;
  box-sizing: border-box;
  padding: 0 0 20px;
}
section.sec5 .secInner .osusumeBlock {
  padding: 0 70px;
}
section.sec5 .secInner .osusumeBlock > li {
  border-bottom: 1px solid #d8d8d8;
  padding: 30px 10px 24px 130px;
  text-align: left;
  background: url("/hikari/pr/images/ico_check.png") 30px 50px no-repeat;
}
section.sec5 .secInner .osusumeBlock > li:last-child {
  border-bottom: none;
}
section.sec5 .secInner .osusumeBlock > li.none {
  background: none;
  padding: 0;
  margin-left: 20px;
}
section.sec5 .secInner .osusumeBlock > li .ttlArea {
  margin-bottom: 35px;
  font-size: 22px;
  margin: 0 0 20px;
  font-weight: bold;
}
section.sec5 .secInner .osusumeBlock > li .contentArea {
  text-align: left;
}
section.sec6 .secInner {
  width: 850px;
  /*prizeList*/
}
section.sec6 .secInner .prizeList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
section.sec6 .secInner .prizeList li {
  display: table;
  text-align: left;
  margin: 0 0 20px;
}
section.sec6 .secInner .prizeList li > div {
  display: table-cell;
  vertical-align: middle;
}
section.sec6 .secInner .prizeList li > div.prizeLogo {
  text-align: center;
  width: 125px;
}
section.sec6 .secInner .prizeList li > div p {
  padding-left: 15px;
}
section.sec6 .secInner .prizeList li > div p.prizeTtl {
  font-size: 20px;
  margin: 14px 0 0;
  font-weight: bold;
}
section.sec7 {
  background: #f1f1f1;
}
section.sec7 .secInner {
  width: 870px;
}
section.sec7 .secInner .denwaBlock {
  border: 1px solid #d8d8d8;
  padding: 36px;
  margin-bottom: 20px;
  background: #fff;
  /*h6*/
}
section.sec7 .secInner .denwaBlock h6 {
  font-size: 38px;
  font-weight: bold;
  line-height: 120%;
}
section.sec7 .secInner .denwaBlock h6 span {
  font-size: 20px;
}
section.sec7 .secInner .denwaBlock > div {
  text-align: left;
  display: table;
  width: 100%;
  margin-top: 20px;
  /*leftBlock*/
}
section.sec7 .secInner .denwaBlock > div .leftBlock {
  width: 436px;
  display: table-cell;
  vertical-align: top;
}
section.sec7 .secInner .denwaBlock > div .leftBlock > div {
  background: #ffdb9c;
  width: 374px;
  padding: 24px 0;
  margin-bottom: 20px;
  text-align: center;
}
section.sec7 .secInner .denwaBlock > div .rightBlock {
  display: table-cell;
  vertical-align: top;
}
section.sec7 .secInner .denwaBlock > div .rightBlock dl {
  margin-bottom: 10px;
}
section.sec7 .secInner .denwaBlock > div .rightBlock dl dd {
  padding-left: 1.2em;
  position: relative;
  margin: 5px 0 0;
}
section.sec7 .secInner .denwaBlock > div .rightBlock dl dd:before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}
section.secTv {
  padding-top: 60px;
}
section.secTv .secInner {
  width: 700px;
  /*tvBox*/
  /*price*/
  /*tokuten*/
}
section.secTv .secInner h4 {
  font-weight: bold;
  font-size: 38px;
  padding: 0px 0 30px;
}
section.secTv .secInner h5 {
  font-size: 30px;
}
section.secTv .secInner .planBox {
  padding: 36px;
  display: block;
  background: #fff;
  border: 1px solid #d6d6d6;
  display: flex;
  flex-direction: row;
  margin: 0 0 20px;
  box-sizing: border-box;
}
section.secTv .secInner .planBox .priceArea {
  width: 45%;
  border-right: 1px solid #d6d6d6;
  padding: 0;
  margin: 0;
  text-align: left;
  box-sizing: border-box;
}
section.secTv .secInner .planBox .priceArea h6 {
  font-weight: bold;
  font-size: 22px;
  display: inline-block;
  padding: 0 2px 2px;
  border-bottom: 8px solid #ffdb9c;
  margin: 0 0 50px;
}
section.secTv .secInner .planBox .priceArea .price > div {
  margin: 0 0 2px;
  font-size: 14px;
  color: #333;
}
section.secTv .secInner .planBox .priceArea .price p {
  margin: 5px 0 0;
}
section.secTv .secInner .planBox .channel {
  font-size: 20px;
  padding: 0 0 0 36px;
  text-align: left;
  width: 55%;
  box-sizing: border-box;
}
section.secTv .secInner .planBox .channel p {
  margin: 0;
  font-size: 18px;
}
section.secTv .secInner .planBox .channel ul {
  display: flex;
  flex-wrap: wrap;
}
section.secTv .secInner .planBox .channel ul li {
  margin: 0 5px 5px 0;
  color: #fff;
  font-size: 13px;
  text-align: center;
  box-sizing: border-box;
  display: block;
}
section.secTv .secInner .planBox .channel ul li span {
  padding: 2px 5px;
  display: block;
}
section.secTv .secInner .planBox .channel ul li span.orange {
  width: 70px;
  background: #ff9507;
}
section.secTv .secInner .planBox .channel ul li span.gray {
  background: #e7e7e7;
  color: #c9c9c9;
}
section.secTv .secInner .planBox .channel ul li a {
  color: #fff;
  padding: 2px 5px;
  display: block;
}
section.secTv .secInner .planBox .channel ul li a.pink {
  background: #fd585d;
}
section.secTv .secInner .planBox .channel ul li a.green {
  background: #6fb401;
}
section.secTv .secInner .planBox .channel ul li a.blue {
  background: #7fc7ef;
}
section.secTv .secInner .planBox .channel ul li a:hover {
  opacity: 0.8;
}
section.secTv .secInner .tvBox {
  border: 4px solid #ffdb9c;
  background: #fff;
  padding: 30px;
  display: block;
  margin: 0 0 20px;
}
section.secTv .secInner .tvBox h5 {
  border-bottom: 1px solid #d7d7d7;
  font-size: 28px;
  font-weight: bold;
  padding: 0 0 10px;
  margin: 0 0 25px;
}
section.secTv .secInner .tvBox h6 {
  font-size: 18px;
  text-align: center;
  margin: 0 0 20px;
  font-weight: bold;
}
section.secTv .secInner .tvBox .txtArea {
  text-align: left;
  padding: 0 0 20px 220px;
  background: url("/tv/price/images/price_img1.png") no-repeat left top;
  background-size: 190px auto;
  min-height: 150px;
}
section.secTv .secInner .tvBox .txtArea p {
  line-height: 180%;
}
section.secTv .secInner .tunerBox {
  border: 4px solid #ffdb9c;
  display: block;
  padding: 20px;
  text-align: left;
  position: relative;
  box-sizing: border-box;
  margin: 0 auto 28px;
  width: 80%;
}
section.secTv .secInner .tunerBox:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 12px 0 12px;
  border-color: #ffdb9c transparent transparent transparent;
  left: 50%;
  margin-left: -12px;
  bottom: -22px;
}
section.secTv .secInner .tunerRental {
  border: 1px solid #d6d6d6;
  background: #fff;
  padding: 30px 50px;
  display: block;
}
section.secTv .secInner .tunerRental h6 {
  font-size: 26px;
  margin: 0 0 10px;
  padding: 0 0 5px;
  border-bottom: 1px solid #d6d6d6;
}
section.secTv .secInner .tunerRental ul {
  display: flex;
  flex-direction: row;
  width: 100%;
}
section.secTv .secInner .tunerRental ul li {
  text-align: center;
  width: 50%;
  margin: 0;
  justify-content: space-around;
}
section.secTv .secInner .tokutenArea {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 20px -85px 10px;
}
section.secTv .secInner .tokutenArea .tokutenBlock {
  border-radius: 6px;
  padding: 30px;
  width: 280px;
  background: #ffdb9c;
  margin: 0 0 10px;
  color: #000;
  box-sizing: border-box;
  text-align: center;
}
section.secTv .secInner .tokutenArea .tokutenBlock h6 {
  border-bottom: 1px solid #000;
  font-size: 24px;
  padding: 0 0 10px;
  margin: 0 0 20px;
  position: relative;
}
section.secTv .secInner .tokutenArea .tokutenBlock h6 span {
  position: relative;
}
section.secTv .secInner .tokutenArea .tokutenBlock h6 span sup {
  position: absolute;
  font-size: 11px;
  top: 10px;
  right: -2em;
  font-weight: normal;
}
section.secTv .secInner .tokutenArea .tokutenBlock .tokutenContent {
  text-align: center;
}
section.secTv .secInner .tokutenArea .tokutenBlock .tokutenContent p {
  font-size: 14px;
  margin: 0 0 10px;
}
section.secTv .secInner .noteWrap {
  margin: 0 -85px;
}
section.secTv .secInner .noteWrap li {
  font-size: 12px;
}
section.secAttention {
  padding: 70px 0 30px;
}
section.secAttention .secInner {
  background: #eee;
  padding: 0 0 30px;
}
section.secAttention .secInner h6 {
  color: #000;
  padding: 25px 10px;
  font-weight: bold;
  display: block;
  margin-bottom: 30px;
  font-size: 24px;
  border-bottom: 1px solid #a9a9a9;
}
section.secAttention .secInner ul, section.secAttention .secInner p {
  padding: 0 30px;
  font-size: 14px;
}
section.secAttention .secInner li {
  font-size: 14px;
}

/*section*/
#footArea {
  background: #262626;
  border-top: 1px #cccccc solid;
  color: #ffffff;
  margin: 49px 0 0;
  padding: 16px 0 16px;
  text-align: center;
  width: 100%;
}
#footArea .copy {
  font-size: 12px;
  display: block;
  overflow: hidden;
  text-align: center;
  color: #fff;
  margin: 0 auto;
}

.priceBlock {
  padding: 10px 15px;
}

.priceBlock h3 {
  background: none;
  text-align: left;
  float: none;
  width: 100%;
  font-size: 24px;
  line-height: 1.1em;
  margin-bottom: 20px;
  padding: 10px 0;
  box-sizing: border-box;
}

.priceBlock table th, table td.bg1 {
  background: #e3e3e3;
  color: #333;
  font-weight: bold;
  text-align: center;
  padding: 15px;
  border: 1px solid #ccc;
}

.priceBlock table td {
  padding: 15px;
  border: 1px solid #ccc;
}

.priceBlock .note {
  margin-top: 20px;
}

.priceBlock .note.noteP {
  font-size: 14px;
}

.priceBlock .note.noteP .head {
  display: block;
  left: 0;
  position: absolute;
}

.topNews {
  width: 920px;
  margin: 0 auto;
  text-align: left;
  margin-bottom: 15px;
  display: block;
  border: 3px solid #FFA500;
  font-size: 16px;
  background: #fff;
}
.topNews dt {
  background: #FFA500;
  font-weight: bold;
  display: table-cell;
  vertical-align: top;
  padding: 5px 10px;
  margin: 0;
}
.topNews dd {
  display: table-cell;
  vertical-align: top;
  padding: 5px 10px;
  margin: 0;
}
@media screen and (max-width: 640px) {
  .topNews {
    width: 95%;
  }
  .topNews dt {
    display: block;
    text-align: center;
  }
}

.grayLi {
  padding: 15px;
  background: #e2e2e2;
}

.white {
  color: white !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.font20 {
  font-size: 18px !important;
}

.font18 {
  font-size: 18px !important;
}

.font16 {
  font-size: 16px !important;
}

.font14 {
  font-size: 14px !important;
}

.font12 {
  font-size: 12px !important;
}

.text_lf {
  text-align: left !important;
}

.blueTx {
  color: #4a7ab2 !important;
}

.dd_gray {
  color: #757575;
}

.list_style {
  list-style: disc;
  padding-left: 20px;
}
.list_style li {
  margin-bottom: 10px;
  list-style: disc;
}
.list_style li:last-child {
  margin-bottom: 0;
}

.divList {
  text-align: left !important;
}
.divList div {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
}
.divList div:before {
  position: absolute;
  left: 0;
  content: "•";
  display: block;
}
.divList div:last-child {
  margin-bottom: 0;
}

.dotList li {
  position: relative;
  padding-left: 20px;
  margin-left: 10px;
  margin-bottom: 10px;
}
.dotList li:before {
  position: absolute;
  content: "・";
  display: block;
  left: 0;
}
.dotList li:last-child {
  margin-bottom: 0;
}

li.tt_area {
  width: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
  background-color: rgba(255, 255, 255, 0) !important;
}

.scrollArea {
  overflow: auto;
  height: 410px;
}

.priceTable {
  border-top: 2px solid #606060;
  border-bottom: 2px solid #606060;
  border-left: 2px solid #606060;
  width: 100%;
  box-sizing: border-box;
  margin: 10px 0 0;
}
.priceTable th {
  border-bottom: 2px solid #606060;
  border-right: 1px solid #606060;
  vertical-align: middle;
  width: 20%;
  padding: 20px 0;
  text-align: center;
}
.priceTable tr:last-child td {
  background: #fdeee7;
}
.priceTable tr td {
  border-top: 1px solid #606060;
  border-right: 1px solid #606060;
  text-align: center;
  vertical-align: middle;
  padding: 30px 0;
}
.priceTable tr td:nth-of-type(1) {
  font-weight: bold;
}
.priceTable tr td.blue {
  font-weight: bold;
  color: #297ad6;
}
.priceTable tr td.red {
  font-weight: bold;
  color: #fe616c;
}

@media screen and (max-width: 640px) {
  .spFont12 {
    font-size: 12px !important;
  }

  .spMb20 {
    margin-bottom: 20px;
  }
}